Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Mark a video streaming asset as deleted.
cURL
curl --request DELETE \ --url https://convertly.sh/api/video/streams/{id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};fetch('https://convertly.sh/api/video/streams/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "deleted": true }
{ "error": "<string>", "upgradeUrl": "<string>"}
Dashboard-generated Convertly API key. Keys currently begin with cvly_.
cvly_
Deleted